.container { width: calc(100% - 100px) }


/* header */
header .header { height: 106px; }
header .header .logo { margin-top: 22px; width: 93px; }
header .header nav { padding-top: 20px; width: calc(100% - 93px) }
header .header nav ul.top-menu { line-height: 1.2em; padding-bottom: 33.5px; width: 100%; }
header .header nav ul.top-menu li:after { padding-left: 10px; padding-right: 10px; top: -1px; }
header .header nav ul.top-menu li a { font-size: 14px; padding-bottom: 1px; }
header .header nav ul.main-menu { padding-right: 56px;}
header .header nav ul.main-menu li a { font-size: 12px; }

header .header nav ul.main-menu li ul {  padding-bottom: 10px; padding-top: 10px; }
header .header nav ul.main-menu li ul li a { font-size: 14px;  padding-top: 8px; padding-bottom: 7px; padding-left: 15px; padding-right: 15px; }

header .header a.leader-link { font-size: 13.01px; }
header .header a.leader-link:before { border-width: 5px; top: 0.5px; }


header.is_stuck { padding-left: 50px; padding-right: 50px; width: 100% !important; }
header.is_stuck .header { height: 87px; }
header.is_stuck .header .logo { height: 35px; margin-top: 34px; width: 92px; }
header.is_stuck .header .logo img { margin-left: -9px; }
header.is_stuck .header nav { padding-top: 17px; }
header.is_stuck .header nav ul.top-menu { padding-bottom: 19px; }




/* slideshow */
#slideshow .slideshow-item { background-position: center bottom !important; height: 435px; }
#slideshow .slideshow-content { padding-left: 30px; padding-right: 35px; padding-bottom: 53px; padding-top: 41px; top: 37px; right: 17px; width: 280px; }
#slideshow .slideshow-content h1 { font-size: 29.35px; line-height: 0.99em; padding-bottom: 16px; }
#slideshow .slideshow-content a { font-size: 14.94px; line-height: 0.99em; padding-left: 3px; }
#slideshow .slideshow-content a:before { border-width: 4px; left: -3px; top: 0px; }
#slideshow .slick-arrow { height: 20px; margin-top: -10px; width: 20px; }
#slideshow .slick-arrow.slick-prev { left: -30px; }
#slideshow .slick-arrow.slick-prev:before { height: 15px; width: 15px;  }
#slideshow .slick-arrow.slick-next { right: -30px;  }
#slideshow .slick-arrow.slick-next:before { height: 15px; width: 15px;  }



/* text-boxes */
.text-boxes { padding-bottom: 12px; padding-top: 7px; }
.text-boxes article .text-box-content { padding-bottom: 65px; padding-left: 50px; padding-top: 53px; }
.text-boxes article .text-box-content h1 { font-size: 58.73px; line-height: 0.85em; width: 130px; }
.text-boxes article .text-box-content h2 { font-size: 20.65px; line-height: 0.945em; padding-top: 3px; width: 145px; }
.text-boxes article .text-box-content p { font-size: 14px; line-height: 1.5em; margin-top: -1px; padding-top: 0px; width: 155px; }



/* we-do */
.home .we-do .we-do-inner { padding-top: 66px; }
.home .we-do .we-do-inner h1 { font-size: 11px; }
.home .we-do .we-do-inner ul { padding-bottom: 100px; padding-top: 25px; }
.home .we-do .we-do-inner ul li { margin: 0px 18px;}
.home .we-do .we-do-inner ul li a { border: 5px solid rgba(255,255,255,0.1); height: 156px; width: 156px; }
.home .we-do .we-do-inner ul li small { font-size: 11px; position: absolute; top: 35px; }
.home .we-do .we-do-inner ul li img { max-width: 75px; margin-top: -7px; }
.home .we-do .we-do-inner ul li span { font-size: 14px; line-height: 1.94em; margin-top: -7px; }


.page .we-do { border-top: 6px solid #F8F8F8; }
.page .we-do .we-do-inner { padding-top: 79px; }
.page .we-do .we-do-inner h1 { font-size: 14px; }
.page .we-do .we-do-inner ul { padding-bottom: 80px; padding-top: 34px; }
.page .we-do .we-do-inner ul li { margin: 0px 27px; width: 225px; }
.page .we-do .we-do-inner ul li .circle { height: 225px; width: 225px; }
.page .we-do .we-do-inner ul li small { font-size: 12px; position: absolute; top: 53px; }
.page .we-do .we-do-inner ul li img { height: auto; max-width: 121px; position: absolute; mix-blend-mode: difference; margin-top: -10px; }
.page .we-do .we-do-inner ul li span { font-size: 18px; font-weight: 700; line-height: 1.99em; padding-bottom: 9px; }
.page .we-do .we-do-inner ul li .content {font-size: 14px; line-height: 1.5em; padding-top: 32px; text-align: left; }
.page .we-do .we-do-inner ul li .content a { color: #191919; font-size: 14px; font-weight: 700; margin-top: 5px; }




/* instagram-block */
.instagram-block .instagram-inner { padding-top: 42px; }
.instagram-block .instagram-inner h2 { font-size: 11px; }
.instagram-block .instagram-inner ul { padding-bottom: 18px; padding-top: 29px; }
.instagram-block .instagram-inner ul li { padding: 0px 3px; }



/* footer */
footer { border-top: 7px solid #161616; }
footer .footer-columns { padding-top: 29px; }
footer .footer-columns .column { width: 20%; }
footer .footer-columns .column h3 { font-size: 20.78px; line-height: 1.15em; }
footer .footer-columns .column p { font-size: 14px; line-height: 1.42em; padding-top: 9px; }
footer .footer-columns .column img { display: block; height: auto; width: 76px; }
footer .footer-columns .column .socials { padding-top: 10px; }
footer .footer-columns .column .socials li { width: 23px; margin-right: 7px; }
footer .footer-columns .column .socials li a { display: block; height: 23px; width: 23px; }
footer .footer-columns .column .socials li.icon-ig { background-size: 23px auto; }
footer .footer-columns .column .socials li.icon-fb { background-size: 23px auto; }
footer .footer-end { padding-bottom: 42px; padding-top: 0px; }
footer .footer-end p { font-size: 14px; line-height: 1em; padding-top: 0px; }




/* scrolling-grid */
.scrolling-grid aside { width: 162px; }
.scrolling-grid aside li { padding-bottom: 10px; }
.scrolling-grid aside ul li a { font-size: 13px; padding-left: 45px; }
.scrolling-grid aside ul li.current a:before { height: 1px; top: 7px; width: 39px; }
.scrolling-grid article { width: calc(100% - 162px); }

.scrolling-grid-image aside { padding-top: 27px; }
.scrolling-grid-image aside:before { height: calc(100% - 251px); top: 251px; }
.scrolling-grid-image article img { width: 65% }
.scrolling-grid-image article .grid-content { margin-top: 66px; padding-left: 45px; width: 35%; }
.scrolling-grid-image article .grid-content:before { width: 23px; }
.scrolling-grid-image article .grid-content h1 { font-size: 20px; line-height: 0.93em; max-width: 175px; padding-bottom: 14px; }
.scrolling-grid-image article .grid-content p { font-size: 14px; line-height: 1.5em; max-width: 155px; }

.scrolling-grid-image-with-text aside { background: #191919; padding-top: 105px; }
.scrolling-grid-image-with-text aside ul li a { color: #fff; }
.scrolling-grid-image-with-text aside ul li.current a:before { background: #fff; }
.scrolling-grid-image-with-text article .grid-text { background-size: auto 100% !important; }
.scrolling-grid-image-with-text article .grid-text { color: #fff; padding-bottom: 118px; padding-top: 101px; position: relative; width: calc(65% + 23px); }
.scrolling-grid-image-with-text article .grid-text h1 { font-size: 15.5px; line-height: 1.22em; max-width: 60%; padding-bottom: 21px; width: 60%; }
.scrolling-grid-image-with-text article .grid-text p { font-size: 14px; }
.scrolling-grid-image-with-text article .grid-text p strong,
.scrolling-grid-image-with-text article .grid-text p b { font-size: 16px; line-height: 1.11em; padding-top: 1px; }
.scrolling-grid-image-with-text article .grid-content {  padding-left: 22px; position: relative; width: calc(35% - 23px); }
.scrolling-grid-image-with-text article .grid-content p {  font-size: 14px; line-height: 1.5em; max-width: 155px;  }

.scrolling-grid-blocks article { padding-bottom: 46px; padding-top: 46px; }
.scrolling-grid-blocks article .grid-block { padding-right: 36px; width: 25%; }
.scrolling-grid-blocks article .grid-block img { margin-bottom: 20px; }
.scrolling-grid-blocks article .grid-block h1 { font-size: 18px; font-weight: 700; line-height: 1.2em; }
.scrolling-grid-blocks article .grid-block h1 span {font-size: 14px; line-height: 1.5em; padding-top: 1px; }
.scrolling-grid-blocks article .grid-block p { font-size: 14px; line-height: 1.5em; padding-top: 7px; }

.scrolling-grid-about aside { padding-top: 16px; }
.scrolling-grid-about article { align-items: stretch; padding-bottom: 54px; padding-top: 12px; padding-right: 30px;  }
.scrolling-grid-about article .grid-text { width: calc(50% - 15px); }
.scrolling-grid-about article .grid-text h1 { font-size: 20px; line-height: 1.25em; padding-right: 15px; }
.scrolling-grid-about article .grid-content { align-items: stretch; display: flex; width: calc(50% + 15px); }
.scrolling-grid-about article .grid-content p { border-left: 0px none; font-size: 14px; line-height: 1.5em; margin-left: 15px; padding-left: 15px; padding-top: 4px; }

.scrolling-grid-testimonials { padding-bottom: 63px; padding-top: 11px; }
.scrolling-grid-testimonials article { width: calc(100% - 212px) }
.scrolling-grid-testimonials article .tastimonial-block { max-width: 476px; padding-bottom: 103px; padding-top: 106px; }
.scrolling-grid-testimonials article .tastimonial-block p { font-size: 17px; line-height: 1.24em; margin-bottom: 17px; }
.scrolling-grid-testimonials article .tastimonial-block p:before { font-size: 30px; padding-bottom: 5px; }
.scrolling-grid-testimonials article .tastimonial-block h1 { font-size: 14px; padding-bottom: 6px; }
.scrolling-grid-testimonials article .tastimonial-block h2 { font-size: 14px; }
.scrolling-grid-testimonials article .slick-dots { top: 52px; }
.scrolling-grid-testimonials article .slick-dots li button { height: 8px; margin: 0px 6px; width: 8px; }
.scrolling-grid-testimonials article .slick-dots li.slick-active button { height: 11px; width: 11px; }

.scrolling-grid-internal { margin-bottom: 6px; }
.scrolling-grid-internal aside { padding-top: 27px; }
.scrolling-grid-internal aside:before { height: calc(100% - 251px); top: 251px; }
.scrolling-grid-internal article .grid-text { width: calc(65% + 23px); }
.scrolling-grid-internal article .grid-text { padding-bottom: 87px; padding-top: 35px; }
.scrolling-grid-internal article .grid-text:before { font-size: 10.03px; left: calc(40% - 101px); width: 130px; }
.scrolling-grid-internal article .grid-text:after { font-size: 90.85px; line-height: 0.76em; padding-top: 24px; max-width: 130px; width: 40%; }
.scrolling-grid-internal article .grid-text[data-no="02"]:before { left: calc(40% - 190px); text-align: right; width: 190px; }
.scrolling-grid-internal article .grid-text[data-no="02"]:after { font-size: 75.84px; min-width: 190px; max-width: 190px; }
.scrolling-grid-internal article .grid-text[data-no="03"]:before { left: calc(40% - 235px); margin-top: 25px; text-align: left; max-width: 235px; min-width: 235px;  width: 235px; }
.scrolling-grid-internal article .grid-text[data-no="03"]:after { font-size: 81.73px; min-width: 235px; max-width: 235px; }
.scrolling-grid-internal article .grid-text[data-no="03"] .grid-text-inner h1 { padding-right: 0px; max-width: 200px; width: 95%; }
.scrolling-grid-internal article .grid-text[data-no="03"] .grid-text-inner p { padding-right: 0px; max-width: 200px; width: 90%; }
.scrolling-grid-internal article .grid-text-inner { order: 2; padding-left: 20px; padding-right: 10%; padding-top: 24px; width: 60%; }
.scrolling-grid-internal article .grid-text-inner p { font-size: 14px; line-height: 1.5em; max-width: 300px; }
.scrolling-grid-internal article .grid-text h1 { font-size: 15.5px; font-weight: 700; line-height: 1.22em; max-width: 320px; padding-bottom: 9px; padding-right: 0px; padding-top: 1px; width: 100%; }
.scrolling-grid-internal article .grid-content { margin-top: 10px; padding-left: 0px; width: calc(35% - 23px); }
.scrolling-grid-internal article .grid-content:before { width: 23px; }
.scrolling-grid-internal article .grid-content h1 { font-size: 12px; line-height: 1.91em; max-width: inherit; padding-bottom: 0px; text-align: center; }
.scrolling-grid-internal article .grid-content ul.grid-services { align-items: center; background: #fff; display: flex; flex-direction: column; justify-content: center; list-style: none; padding-bottom: 24px; padding-top: 6px; }
.scrolling-grid-internal article .grid-content ul.grid-services li a { border: 5px solid rgba(0,0,0,0.1); border-radius: 50%; color: #191919; display: flex; justify-content: center; align-items: center; height: 169px; margin: 10px 0px; width: 169px; position: relative; }
.scrolling-grid-internal article .grid-content ul.grid-services li small { font-size: 10px; position: absolute; top: 38px; }
.scrolling-grid-internal article .grid-content ul.grid-services li img { height: auto; max-width: 88px; mix-blend-mode: difference; position: absolute; top: 26px; }
.scrolling-grid-internal article .grid-content ul.grid-services li span { font-size: 15px; line-height: 1.2em; padding-bottom: 7px; text-align: center; }


.scrolling-grid-contact article .grid-content { height: 100%; position: absolute; right: 0px; top: 0px; }
.scrolling-grid-contact article:before { background: #151515; content: ""; display: block; height: 100%; position: absolute; width: 65%; z-index: 0; }
.scrolling-grid-contact article img { position: relative; z-index: 2; }
.scrolling-grid-contact article .grid-content h1 { font-size: 24px; margin-top: 8px; padding-bottom: 18px; }
.scrolling-grid-contact article .grid-content p {  font-size: 14px; line-height: 1.2em; padding-bottom: 17px; }
.scrolling-grid-contact article .grid-content p.contact-links { flex-direction: column; padding-bottom: 12px; padding-top: 2px; max-width: inherit; }
.scrolling-grid-contact article .grid-content p.contact-links a { margin-right: 10px; margin-bottom: 10px; }
.scrolling-grid-contact article .grid-content p.contact-links a:before { content: ""; border: 4px solid transparent; display: inline-block; border-left-color: #151515; height: 0px; width: 0px; }
.scrolling-grid-contact article .grid-content p strong { font-size: 16px; font-weight: 700; padding-bottom: 4px; }
.scrolling-grid-contact .socials { display: flex; list-style: none; margin-top: -5px; padding-top: 0px; }
.scrolling-grid-contact .socials li { width: 26px; margin-right: 7px; }
.scrolling-grid-contact .socials li a { display: block; height: 26px; overflow: hidden; position: relative; text-indent: -999999px; width: 26px; }
.scrolling-grid-contact .socials li.icon-ig { background: url(../img/ig-icon.png) no-repeat left top; }
.scrolling-grid-contact .socials li.icon-fb { background: url(../img/fb-icon.png) no-repeat left top; }

.scrolling-grid-contact #map { height: 332px; width: 65%; }



.scrolling-grid-form { margin-bottom: 6px; }
.scrolling-grid-form aside { background: #0E0E0E; color: #fff; }
.scrolling-grid-form aside:before { background: #0E0E0E; }
.scrolling-grid-form article .grid-content { background: #0E0E0E; color: #fff; margin-top: 0px; padding-left: 0px; padding-top: 45px; width: calc(65% + 23px) }
.scrolling-grid-form article .grid-content:before { display: none; }
.scrolling-grid-form article .grid-content h2 { font-size: 24px; font-weight: 700; line-height: 1em; }
.scrolling-grid-form article .grid-content form { display: flex; flex-wrap: wrap; max-width: 100%; padding-bottom: 70px; padding-top: 17px; width: 100%; }
.scrolling-grid-form article .grid-content form .half { margin-right: 23px; padding-bottom: 12px; width: calc(50% - 23px); }
.scrolling-grid-form article .grid-content form .full { margin-right: 23px; padding-bottom: 12px; width: calc(100% - 0px); }
.scrolling-grid-form article .grid-content form input,
.scrolling-grid-form article .grid-content form textarea { background: none; border: 0px none; border-bottom: 1px solid #666666; color: #fff; font-size: 14px; padding: 12px 20px 17px 0px; margin: 0px; width: 100%; }
.scrolling-grid-form article .grid-content form .full-last { padding-top: 17px; text-align: right; }
.scrolling-grid-form article .grid-content form .full-last button { background: none; border: 0px none; color: #fff; font-family: futura-pt-bold, sans-serif; font-size: 25px; font-weight: 700; padding: 0px; }
.scrolling-grid-form article .grid-content form .full-last button:before { content: ""; border: 7px solid transparent; border-left-color: #fff; display: inline-block; vertical-align: middle; position: relative; top: -2px; }
.scrolling-grid-form article .grid-content form .select { padding-top: 2px; }
.scrolling-grid-form article .grid-content form .select .sbSelector { color: #fff; display: block; font-size: 14px; padding: 12px 20px 17px 0px;  } 

.scrolling-grid-form [data-class="wpcf7cf_group"] { margin-right: 0px; padding-bottom: 12px; width: calc(100% - 23px); }


.scrolling-grid-form article .ty-content { padding-bottom: 278px; }
.scrolling-grid-form article .ty-content h2 { padding-bottom: 18px; }
.scrolling-grid-form article .ty-content p { max-width: 560px; padding-right: 23px; }
.scrolling-grid-form article .ty-content p a { color: #fff; }
.scrolling-grid-form article .ty-content p a:hover { text-decoration: underline; }


section.page { display: block; }
section.page .page-inner { border-top: 6px solid #F8F8F8; color: #151515; padding-bottom: 214px; padding-top: 114px; text-align: center; }
section.page .page-inner h1 { font-family: futura-pt-bold, sans-serif; font-size: 60px; font-weight: 700; line-height: 1.1em; padding-bottom: 11px; }
section.page .page-inner p { font-size: 24px; line-height: 1em; }


.process-grid { background-position: calc(0% - 10%) calc(100% - 196px); background-size: 849px auto; }
.process-grid .process-grid-inner { border-top: 6px solid #F8F8F8; }
.process-grid aside { width: 128px; padding-top: 49px; }
.process-grid aside h2 { font-size: 69.32px; line-height: 0.76em; max-width: 109px; }
.process-grid main { padding-bottom: 121px; padding-left: 20px; padding-top: 0px; min-width: inherit; width: calc(100% - 128px); }
.process-grid main article { margin-bottom: -60px; position: relative; width: calc(100% / 3); }
.process-grid main article:nth-child(3n+1) { padding-top: 45px; }
.process-grid main article:nth-child(3n+2) { padding-top: 86px; }
.process-grid main article:nth-child(3n+3) { padding-top: 125px; }
.process-grid main article h1 { font-size: 20px; padding-bottom: 13px; padding-top: 5px; width: calc(100% - 40px) }
.process-grid main article h1:before { font-size: 11.97px; padding-bottom: 7px; }
.process-grid main article h1:after { position: absolute; right: 0px; top: 12px; width: calc(100% - 25px); }
.process-grid main article p { font-size: 14px; line-height: 1.5em; width: calc(100% - 40px) }



.contact-badge .contact-badge-inner { margin-left: 148px; min-width: inherit; width: calc(100% - 178px); }
.contact-badge .contact-badge-inner a { font-size: 20px; line-height: 1.38em; margin-bottom: 42px; padding-top: 42px; padding-bottom: 59px; }



.banner { height: 250px; }
.banner:before { height: calc(100% - 102px); top: 102px; width: 50px; }
.banner .banner-inner { position: relative; overflow: hidden; }
.banner .banner-inner img { height: auto; min-height: 250px; min-width: 861px; position: relative; width: 100%; }
.banner .banner-inner .banner-content { right: 40px; top: 25px; width: 50%; }
.banner .banner-inner .banner-content h1 { font-size: 59.42px; padding-right: 30px; width: 125px; }
.banner .banner-inner .banner-content p { font-size: 14px; line-height: 1.5em; max-width: 260px; padding-right: 30px; width: calc(100% - 125px) }



.projects-filter { display: block; }
.projects-filter:before { width: calc(3% + 50px); }
.projects-filter .projects-filter-inner { max-width: 806px; padding-top: 39px; padding-bottom: 42px; width: 80%; }
.projects-filter .projects-filter-inner ul.filter-it li { padding: 0px 10px; }
.projects-filter .projects-filter-inner ul.filter-it li a { font-size: 16px; }
.projects-filter .projects-filter-inner ul.filter-it li a.current:after { border-width: 8px; bottom: -24px; margin-left: -8px; }



.projects-grid { margin-bottom: 6px; }
.projects-grid:before { background: #0E0E0E; content: ""; display: block; position: absolute; height: 100%; top: 0px; right: 0px; width: calc(50px + 3%); }
.projects-grid .projects-grid-inner { max-width: inherit; padding-top: 0px; padding-bottom: 0px; width: 84%; }
.projects-grid .projects-grid-inner:before { height: calc(100% - 53px); top: 53px; right: 0px; min-width: 763px; width: calc(80% - 105px); z-index: 0; }
.projects-grid .projects-grid-inner .project-item { margin: 0px 15px; margin-bottom: 30px; width: calc(50% - 30px); }
.projects-grid .projects-grid-inner .project-item .project-content h1 { font-size: 20px; line-height: 1.4em; }
.projects-grid .projects-grid-inner .project-item .project-content p { font-size: 16px; line-height: 1.55em; padding-bottom: 8px; }
.projects-grid .projects-grid-inner .project-item .project-content small { bottom: 26px; font-size: 14px; right: 26px; }
.projects-grid .projects-grid-inner .project-item .project-content small:before { border-width: 3px; }


.projects-grid .process-grid-bottom { max-width: inherit; padding-top: 6px; padding-bottom: 49px; width: 84%; }
.projects-grid .process-grid-bottom .pagination ul { margin-right: 15px; }
.projects-grid .process-grid-bottom .pagination ul li a {  font-size: 20.42px; padding-left: 5px; padding-right: 5px; }
.projects-grid .process-grid-bottom .pagination ul li span { font-size: 13.62px; padding-left: 10px; padding-right: 10px; }



.projects-internal:after { height: 60%; top: 48%; width: calc(100% - 197px); }
.projects-internal .projects-inner .projects-content { display: flex; margin: 0px auto; margin-right: 0px; max-width: 80%; padding-top: 64px; }
.projects-internal .projects-inner .projects-content .projects-content-left { width: 40%; }
.projects-internal .projects-inner .projects-content .projects-content-right { padding-left: 40px; width: 60%; }
.projects-internal .projects-inner .projects-content .projects-content-left h1 { font-size: 22px; line-height: 1em; padding-bottom: 4px; padding-top: 2px; }
.projects-internal .projects-inner .projects-content .projects-content-left p { font-size: 16px; line-height: 1.48em; }
.projects-internal .projects-inner .projects-content .projects-content-right p { font-size: 14px; padding-bottom: 7px; padding-top: 4px; padding-right: 60px; max-width: inherit; }
.projects-internal .projects-inner .projects-images { margin: 0px auto; margin-right: 0px; max-width: 80%; padding-top: 50px; position: relative; }
.projects-internal .projects-inner .projects-images img { margin-bottom: 14px; }
.projects-internal .projects-inner .projects-images img.half-image { width: calc(50% - 7px); }
.projects-internal .projects-inner .projects-end { margin: 0px auto; margin-right: 0px; max-width: 80%; padding-top: 18px; }
.projects-internal .projects-inner .projects-end a.next-project { font-size: 19.27px; line-height: 1.61em; }
.projects-internal .projects-inner .projects-end a.next-project:before { border-width: 5px; top: -2px; }

.projects-internal .projects-inner .projects-end a.prev-project { font-size: 19.27px; line-height: 1.61em; }
.projects-internal .projects-inner .projects-end a.prev-project:before { border-width: 5px; top: -2px; }

.projects-internal .projects-inner .projects-end hr { margin: 25px auto; width: 39px; }
.projects-internal .projects-inner .projects-end p { font-size: 24px; line-height: 1.36em; padding-bottom: 56px; padding-top: 10px; }



.news { display: block; }
.news .news-inner { border-top: 6px solid #F8F8F8; }
.news .news-top { max-width: 700px; padding-bottom: 33px; padding-top: 49px; position: relative; width: 80%; }
.news .news-top:before { font-size: 69.32px; left: -129px; max-width: 109px; margin-top: 4px; width: 109px; }
.news .news-top .select { max-width: calc(50% - 15px); }
.news .news-top .select .sbHolder { border-bottom: 1px solid #B9C1CA; min-height: 46px; margin-bottom: 0px; margin-top: 0px; margin-right: 0px; text-decoration: none; text-align: left; width: 100%; position: relative; }
.news .news-top .select .sbHolder .sbSelector { color: #151515; display: block; font-size: 14px; padding: 12px 20px 17px 0px;  }
.news .news-top .select .sbHolder .sbToggle { border: 4px solid transparent; border-top-color: #151515; display: block; height: 0px; position: absolute; right: 0px; top: 21px; width: 0px; }
.news .news-top .select .sbHolder .sbOptions { border-top: 1px solid #B9C1CA; list-style: none; padding: 10px 0px; }
.news .news-top .select .sbHolder .sbOptions li { padding: 5px 0px; }
.news .news-top .select .sbHolder .sbOptions li a { color: #151515; font-size: 14px; }
.news .news-grid { max-width: 730px; width: calc(80% + 30px); }
.news .news-grid a.news-item { margin: 0px 15px; margin-bottom: 44px; width: calc(50% - 30px); }
.news .news-grid a.news-item p.news-content-top { font-size: 14px; padding-top: 18px; }
.news .news-grid a.news-item p.news-content-top span:last-child { font-size: 12px; top: 0px; }
.news .news-grid a.news-item p { font-size: 14px; line-height: 1.5em; }
.news .news-grid a.news-item h1 { font-size: 20px; line-height: 1.2em; padding-bottom: 2px; padding-top: 9px; }
.news .news-grid a.news-item small { font-size: 14px; line-height: 1.6em; padding-top: 5px; }
.news .news-bottom { max-width: 700px; width: 80%; }
.news .news-bottom .pagination { padding-bottom: 66px; padding-top: 8px; }




.news-internal { display: block; }
.news-internal .news-inner { border-top: 6px solid #F8F8F8; }
.news-internal .news-top { margin: 0px auto; max-width: 700px; padding-bottom: 25px; padding-top: 54px; position: relative; width: 80%; }
.news-internal .news-top p { font-size: 14px; line-height: 1.5em; } 
.news-internal .news-top h1 { font-size: 20px; font-weight: 700; line-height: 1.6em; padding-top: 12px; }
.news-internal .news-content { display: block; padding-bottom: 0px; padding-top: 0px; position: relative; }
.news-internal .news-content:after { right: -50px; width: 50px; }
.news-internal .news-content .news-inside { margin: 0px auto; max-width: 700px; width: 80%; }
.news-internal .news-content .news-inside img { display: block; height: auto; margin-bottom: 44px; width: 100%; }
.news-internal .news-content .news-inside h1 { font-size: 26px; line-height: 1.2em; padding-bottom: 16px; }
.news-internal .news-content .news-inside h2 { font-size: 22px; line-height: 1.18em; padding-bottom: 15px; padding-top: 33px; }
.news-internal .news-content .news-inside h3 { font-size: 18px; line-height: 1.2em; padding-bottom: 15px; padding-top: 29px; }
.news-internal .news-content .news-inside p { font-size: 14px; line-height: 1.5em; }
.news-internal .news-content .news-inside ul { font-size: 14px; line-height: 1.5em; list-style: none; padding-top: 5px; position: relative; }
.news-internal .news-content .news-inside ul li { padding-left: 15px; padding-bottom: 3px; }
.news-internal .news-content .news-inside ul li:before { content:"·"; font-size: 30px; vertical-align:middle; left: 1px; position: absolute; margin-top: 1px; }
.news-internal .news-content .news-inside .news-columns .news-column { width: calc(50% - 15px) }



.news-internal .news-related { padding-bottom: 29px; }
.news-internal .news-related h2 { font-size: 13.6px; padding-bottom: 40px; padding-top: 57px; }






.post-182 .entry-content .container { border-top: 6px solid #F8F8F8; padding-top: 62px; }

.post-182 .bookly-form { display: block; margin: 0px auto; padding-bottom: 80px; width: 100%; }

.post-182 .bookly-form .bookly-progress-tracker { margin: 0px !important; margin-bottom: 16px !important; }
.post-182 .bookly-form .bookly-progress-tracker > div { font-size: 18px; line-height: 1.56em; }

.post-182 .bookly-form .bookly-progress-tracker .step { height: 7px; margin-top: 8px; }

.post-182 .bookly-form .bookly-nav-steps { border-top: 0px none !important; clear: both; padding-top: 39px !important; }
.post-182 .bookly-form .bookly-service-step .bookly-nav-steps { border-top: 0px none !important; clear: both; padding-top: 39px !important; }


.post-182 .bookly-form .bookly-service-step .bookly-bold:first-of-type { font-size: 20px;padding-top: 28px; margin-bottom: 1px; }
